# NOTE: This could be a ConfigMapGenerator with literals or env-file
apiVersion: v1
kind: ConfigMap
metadata:
  name: poseoffbakcend
data:
  DB_URL: "mysql+mysqlconnector://poseoff:audaxlabs@mysql:3306/EdgePoc"
  BASEPATH: "data"
  MOUNT_POINT: "/data"
  USERNAME: "poseoff"
  PASSWORD: "audaxlabs"
  HOST: "mysql"
  PORT: "3306"
  DB_NAME: "EdgePoc"
  RTSP_URL: "rtsp://apps:apps@192.168.10.250/axis-media/media.amp?videocodec=h265&camera=1"
  frame_skip_count: "10"